System requirements for the rendering software vray 2.2 3dmax 2011

Asked By 20 points N/A Posted on -
qa-featured

What must be the system requirements that I have to consider if I want to use this vray 2.2 3dmax 2011 64bit? I am already running a Windows 7 64 bit.

SHARE
Best Answer by Garrison Roger
Best Answer
Best Answer
Answered By 0 points N/A #196465

System requirements for the rendering software vray 2.2 3dmax 2011

qa-featured

Hello

Vray 2.2 3dmaxs is available for both 32 bit and 64 bit. it's always handy to have 64 bit so one can face no issue while upgrading computer's memory. 2.2 3dmax 2011 for windows OS 7 64 bit requirements are given below.

Microsoft Home basics or Premium, Both version are compatible with 2.2 3dmax. It requires Intel processor or AMD, Works well with both of them and its good if your processor is 2.0 GHz and above. As per memory goes it required a 2 GB of RAM and 2 GB space for installation. Internet Explorer 7 is recommended.

 

Thanks

Answered By 0 points N/A #196468

System requirements for the rendering software vray 2.2 3dmax 2011

qa-featured

Here are the System requirements for VRay 2.2 3d max:

-Installed 3ds Max 9/3ds Max Design 9 or later (available in 32 or 64 bit) or Autodesk VIZ 2008 or Autodesk 3ds Max Ver. 9.0 or later

-Microsoft Windows 7, Windows Vista or Windows XP in 32 or 64 bit (recommended is 64 bit)

-Intel Pentium IV processor or higher with SSE2 support (dual Pentium IV or AMD is also recommended)

-128 MB RAM / 350 MB swap (minimum requirement) – 4GB or higher, 4GB or higher swap file.

 

Login/Register to Answer

Related Questions